body
{
    background-color: black;
    margin: 0 0 0 0;
}
canvas
{
    background-color: rgb(96, 0, 113);
    /*background-image: url("https://giffiles.alphacoders.com/151/151220.gif");*/
    /*background-image: url("https://media3.giphy.com/media/v1.Y2lkPTZjMDliOTUycDhnamVhbGNlc3pxOGJzZ3hkbnF1MW53cWtlZXB5MG16eTFibHRmZSZlcD12MV9naWZzX3NlYXJjaCZjdD1n/lFNmSjRDN9SiLJ3a9Z/giphy.gif");*/
}
.invisible
{
    display: none;
}